qtfm(1)

NAME
QtFM - desktop independent file manager

SYNOPSIS
qtfm file ...

DESCRIPTION
Lightweight file manager using Qt.

FILES
~/.config/qtfm6/qtfm6.conf
    Per user configuration file.
~/.config/qtfm6/file.cache
    Per user file/mime icon cache.
~/.config/qtfm6/folder.cache
    Per user folder icon cache. Currently not used.
~/.config/qtfm6/thumbs.cache
    Per user thumbnail icon cache.

SEE ALSO
qtfm-tray(1)

BUGS
See https://github.com/rodlie/qtfm/issues

AUTHOR
Ole-Andre Rodlie, Michal Rost, Wittfella.